/*	---------------------------------------------------------------------------------------
  Elune Art - Web design company

  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
  Desc:		Main styles
  File:		style.css
  Version:	3.0
  Date:		July 27th, 2010
  Author:		Elune Art
  ---------------------------------------------------------------------------------------	*/
/*	---------------------------------------------------------------------------------------
  Default styles
  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
  
html,body {
  margin:0px;
  padding:0px;
  font-family:Arial, Helvetica, sans-serif
		  
		  }
body {background:#8bcfe7 url(../images/bg-wrap.jpg) 0 0 repeat-x}		  
body {
	font-size:75%;
	color:#353544;
		  }
table, td, th {font-size:13px}	
p, h1, h2, h3, h4, form, ul, li, dl, dt, dd {
  padding:0px;
  margin:0px;
  font-size:100%
}
ul,  li, dl, dt, dd {
	padding:0px;
	margin:0px;
	font-size:12px;
	line-height:20px
}
ul li {list-style:none}
ol {list-style:decimal}
p {
	line-height:22px;
	font-size:12px;
	font-weight: normal;
	padding: 5px 0px;
	margin: 0;
}
a {
	color:#00A7E2;
	outline:none;
	text-decoration:none;
	font-size:100%;
	font-weight: bold;
}
		  
a:hover {
	color:#746e1c;
}
a:visited {
  color:#71642d
}	
img {
		  border:0px}
.cleary, span.cleary, ul.full_services span.cleary {
  clear: both;
  height: 0px;
  display:block;
  background:transparent;
  float:none;
  border:none
}

/*	---------------------------------------------------------------------------------------
  Typography
  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
  h1#logo a {
	display:block;
	text-indent:-999999px;
	font-size:24px;
	color:#000;
	font-family:"Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
	display:block;
	background:url(../images/eluneart-logo.gif) 0 0 no-repeat;
	width:260px;
	height:45px;
	float: left;
	margin-top: 27px;
}

h1#logo {
	text-indent:-999999px;

}
h2, h3.professional {font-size:18px; color:#007aa5; font-weight:normal; display:block; border-bottom:1px solid #e7e7e7; padding:5px}
h2.whatis {background:url(../images/bg-whatis.gif) 0 0 no-repeat; padding:5px 5px 10px 40px}
h2.ourmission {background:url(../images/bg-mission.gif) 0 7px no-repeat; padding:5px 5px 10px 30px}
h2.dev {background:url(../images/bg-dev.gif) 0 7px no-repeat; padding:5px 5px 10px 30px}
h2.host {background:url(../images/bg-hosting.gif) 0 6px no-repeat; padding:5px 5px 10px 30px}
h2.graphicdesign {background:url(../images/bg-design.gif) 0 6px no-repeat; padding:5px 5px 10px 30px}
h2.professional, h3.professional {background:url(../images/bg-professional.gif) 0 0 no-repeat; padding:5px 5px 10px 30px; margin-top:12px; }
h3 {color:#000 ; border-bottom:1px solid #b6d9e8; font-size:18px; padding-bottom:6px; font-weight:normal}
h3.hosting {margin:12px 0}
span.red {color:#F50042; padding-right:3px}
div.error-message {color:#F50042; font-size:11px; font-weight:bold}
div.textblock ul li span.red {font-weight:bold; font-size:14px}
span.green {color:#BBB300; padding-right:3px}
span.blue {color:#3EB4DC; padding-right:3px}
ul.full_services li h2, ul.full_services span.header {
	color:#3b3b3b;
	font-size:22px;
	font-weight:normal;
	text-align:center;
	border:none;
	margin-top:181px;
	margin-bottom: 6px;
}
 ul.full_services span.header {height:25px; padding-top:5px}
h4 {font-size:18px; font-weight:normal;
margin-bottom:12px}
/*	---------------------------------------------------------------------------------------
  Main boxes
  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
  #wrap {
	background:url(../images/bg-pattern.png) 0 0 repeat; width:100%;
	
	position: relative;
}
#container {
	width:1090px;
	margin:0 auto; position:relative
}
#header {
	width:964px;
	margin:auto;
	height:116px;
	padding:0px 12px 0 12px
}
#left_sidebar {width:226px;
float:left}
#footer {
	background:#000;
	border-top:1px solid #003a4a;
	margin-top:36px;
	padding:12px;
	color:#8bcfe7;
	font-size:11px
}
#foot_cont {width:940px; padding:0 25px; margin:auto; text-align:center}
#foot_cont ul.footmenu {display:block; margin:auto; width:620px; margin-top:5px}
#foot_cont ul.footmenu li {float:left; font-size:11px; padding:0 12px}
#foot_cont ul li {float:left; font-size:11px; background:none}

#foot_cont ul#links {border-top:1px solid #003a4a; padding-top:6px}
#foot_cont ul#links li {padding:0 5px 0 0; color:#666}
#foot_cont ul#links li a, #foot_cont p a {color:#005f83; font-size:11px}
#foot_cont ul#links li a:hover, #foot_cont p a:hover {text-decoration:underline}
#footer p {font-size:11px}
div.rec p {text-align:left;clear:both; line-height:18px; color:#0076b1}
/*	---------------------------------------------------------------------------------------
  Navigation and lists
  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
#menu-main ul {
	width:696px;
	height:110px;
	display:block;
	float:left;
	margin-top: 7px;
position:relative;
/* background:url(../images/link-chat.png) 560px 6px no-repeat */

}



#menu-main  ul li {float:left;
padding:52px 0 0 0}
#menu-main  ul li.live_chat a {padding:0;
position:absolute;
top:20px;
left:580px;
width:53px;
height:30px;
background:url(../images/chatwithus.png) 0 0 no-repeat
}
#menu-main  ul li a {display:block;
padding:0px 11px;
margin:auto;
text-indent:-999999px
}


#menu-main  ul li {float:left;
padding:52px 0 0 0}
#menu-main  ul li.live_chat a {padding:0;
position:absolute;
top:20px;
left:580px;
width:53px;

height:30px;
background:url(../images/chatwithus.png) 0 0 no-repeat
}




a.home:hover, a.services:hover,a.our_work:hover,a.pricing:hover,a.feedback:hover,a.about:hover,li.current a.home, li.current a.services,li.current a.our_work, li.current a.pricing, li.current a.feedback, li.current a.about {background-position:0 -64px}
#menu-main  ul li a.contact:hover, #menu-main  ul li.current a.contact{background-position:0 -48px}
a.home {background:url(../images/link-home.gif) 0 0 no-repeat;

width:64px;
height:64px}
a.services {background:url(../images/link-services.gif) 0 0 no-repeat;
width:84px;
height:64px}
a.our_work{background:url(../images/link-work.gif) 0 0 no-repeat;
width:91px;
height:64px}
a.pricing{background:url(../images/link-pricing.gif) 0 0 no-repeat;
width:72px;
height:64px}
a.feedback{background:url(../images/link-feedback.gif) 0 0 no-repeat;
width:86px;
height:64px}
a.about{background:url(../images/link-about.gif) 0 0 no-repeat;
width:64px;
height:64px}
#menu-main  ul li a.contact{background:url(../images/link-contact.gif) 0 0 no-repeat;
width:72px;
height:48px;
margin-top:11px; z-index:1000000
}
.sec_content ul {margin-top:12px}
.sec_content ul li {font-size:12px; color:#228cb1; line-height:22px; background:url(../images/bg--li.gif) 0 7px no-repeat;
padding:0 0 0 18px}
#container .sec_content ul.featured li {background:none; padding:0; float:left; margin:2px 4px 2px 0}
ul#blogroll  li {background:none; padding:0; float:left; margin:2px 4px 2px 0}

ul.full_services {margin-left:8px; margin-top:12px}
ul.full_services li {width:219px;
height:449px;
border:1px solid #d4d4d4;
display:block;
float:left;
margin-right:12px}
ul.full_services li ul li {display:block;
height:24px;
width:170px;
float:none;
border:none;
background:url(../images/bg-full-li.gif) 0 7px no-repeat;
padding:0 0 0 12px;
margin-left:24px;
font-size:14px;
color:#3b3b3b;

}ul.full_services li ul li span {display:inline;border:none}
ul.full_services li span {width:205px;
height:435px;
border:7px solid #e7e7e7;
display:block}
span.full-design {background:url(../images/s-full-design.gif) 5px 0px no-repeat; }
span.full-dev{background:url(../images/s-full-dev.gif) 5px 0px no-repeat}
span.full-graphic {background:url(../images/s-full-graphic.gif) 5px 0px no-repeat}
span.full-hosting {background:url(../images/s-full-hosting.gif) 5px 0px no-repeat}
ul.design_features li {line-height:26px}
ul.design_features {margin-bottom:12px}
div.sidebar_box ul li {padding-bottom:6px}
/*	---------------------------------------------------------------------------------------
  Secondary boxes
  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
div#slideshow {
	width:940px;
	height:284px;
	margin:auto;
	background:url(../images/bg-slideshow.png) 0 0 no-repeat;
	padding:25px 75px 0 75px;
behavior:url(iepngfix.htc);
}
#main_content {background:url(../images/bg-maincontent.png) 0 0 repeat-y;
width:940px;
padding:12px 25px 0 25px;
margin:auto}
#main_content_sub {
	background:url(../images/bg-maincontent.png) 0 0 repeat-y;
	width:940px;
	padding:12px 25px 0 25px;
	margin:134px auto 0 auto;
}
#main_content .col_left, #main_content .col_right, #main_content_sub .col_left, #main_content_sub .col_right  {width:440px; float:left; padding:12px }

.col_left {margin-right:12px}
span.bottomcont, span.topcont {
width:940px;
padding:0 25px;
margin:auto;
display:block;
height:33px}
.bottom_content {margin-top:24px}
span.bottomcont {background:url(../images/bg-bottomcont.png) 0 0 no-repeat;}
span.topcont {background:url(../images/bg-topcont.png) 0 0 no-repeat;}
.sec_content {background:url(../images/bg-maincontent.png) 0 0 repeat-y;
width:940px;
padding:0 25px;
margin:auto}
.sec_content .colsec_left,.sec_content .colsec_mid,.sec_content .colsec_right {float:left; margin:0}
.sec_content .colsec_left, .sec_content .colsec_right{width:220px; padding:10px 12px}
.sec_content .colsec_mid {width:428px; padding:10px 12px}
.subpages_content {
	background:url(../images/bg-sectop.png) 0 0 no-repeat;
	width:940px;
	margin:-146px 0 0 -75px;
	padding:25px 75px 0 75px;
}
	.left {float:left;}
	.right {float:right}
	
	#leftsub {width:696px;
	float:left;
	margin-left:12px}
div.faq {background:url(../images/faqbg.gif) 0 0 no-repeat;
width:228px;
height:80px;
font-size:18px;
font-weight:normal;
margin-top:20px;
margin-left:-3px;
text-align:center;
padding-top:20px}
div.faq a {font-weight:normal}
div.faq a span.blue {color:#007aa5; padding-left:5px}
div.faq a span.pink  {color:#fe0043}
div.sidebar_box {background:#F7FBFF; border:1px solid #dcdfe3;
padding:12px}
/*	---------------------------------------------------------------------------------------
  Content links and buttons
  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
a.quote {display:block;
width:188px;
height:46px;
background:url(../images/link-quick-quote.png) 0 -46px no-repeat;
text-indent:-999999px;
position:absolute;
top:238px;
left:6px;
z-index:1000000}
a.quote:hover {background:url(../images/link-quick-quote.png) 0 0px no-repeat;}
a.see-portfolio, a.get-quote {
	display:block;
	text-indent:-9999px;
	width:459px;
	height:71px;
	margin:6px 0 6px -6px;
}
a.see-portfolio-small, a.get-quote-small {
	display:block;
	text-indent:-9999px;
	width:334px;
	height:75px;
	margin:6px 6px 6px 0px;
	float:left
}
a.viewport, a.viewtos, a.dlq  {
	display:block;
	text-indent:-9999px;
	width:229px;
	height:76px;
	margin:0px 0 12px 0;
	
}
a.viewport:hover, a.viewtos:hover, a.dlq:hover{background-position:0 -76px}
a.see-portfolio {background:url(../images/link-view-portfolio.gif) 0 0 no-repeat}
a.see-portfolio-small {background:url(../images/link-view-portfolio-small.gif) 0 0 no-repeat}
a.get-quote {background:url(../images/link-getquote.gif) 0 0 no-repeat}
a.get-quote-small {background:url(../images/link-getquote-small.gif) 0 0 no-repeat}
a.see-portfolio:hover, a.get-quote:hover {background-position:0 -71px}
a.see-portfolio-small:hover, a.get-quote-small:hover {background-position:0 -75px}
a.viewport {background:url(../images/side-viewport.gif) 0 0 no-repeat}
a.viewtos {background:url(../images/side-viewtos.gif) 0 0 no-repeat}
a.dlq {background:url(../images/side-dlq.gif) 0 0 no-repeat}
a.seemore {background:url(../images/link-seemore.jpg) 0 0 no-repeat;
width:90px;
height:24px;
text-indent:-999999px;
display:block}
a.moreinfo, input#button {background:url(../images/but-full-serv.gif) 0 0 no-repeat;
width:82px;
height:24px;
color:#0096c8;
font-weight:bold;
text-align:center;
display:block;
float:left; margin:12px 10px;
padding-top:3px;
cursor:pointer;
border:none}

a.moreinfo:hover {background:url(../images/but-full-serv.gif) 0 -27px no-repeat;
color:#fff}

/*	---------------------------------------------------------------------------------------
  Forms
  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
fieldset {border:none;
padding:12px 0;
margin:12px 0; clear:both}
fieldset#personal label {
	width:100px
}
form#MessagePricingForm input {margin-bottom:4px}
div.input {display:block; float:none; }
div.input:after { content: ""; display: block; height: 0; clear: both; }
div.contact-form {padding:24px 6px}
div.input label {width:120px}
legend {
	color:#007aa5;
	font-size:18px;
	font-weight:normal;
	display:table-row;
	border-bottom:1px solid #E7E7E7;
	padding-bottom: 6px;
}
label {display:block; float:left;
padding:5px 0;
margin:0 5px}
p.fields, span.fields {display:block;
}
fieldset ul {list-style:none}
fieldset ul li {display:block; width:500px; float:left;
list-style:none}
ul#type_of_service p.fields, ul#type_of_service span.fields{float:left; margin:0 0 5px 0; padding:0}
ul#type_of_service label {padding:0;}
ul#project_details label {
	float:left;
	width: 250px;
	display: block;
}
ul#project_details div.error-message {
margin-top:200px
}
ul#project_details p.websitefield, ul#project_details span.websitefield {
	display:block;
	width:220px;
	float: left;
}
ul#project_details p.websitefield input, , ul#project_details span.websitefield input {margin-bottom:6px}
ul#project_details p.fields, ul#project_details span.fields {float:left; width:200px}
input, textarea, select {background:#E6F7FD; border:1px solid #35BEF6}
ul#type_of_service input{border:none; background:none}
fieldset#personal, fieldset#services{
	float:left;
	width:340px;
	display:block;
	clear:none
}
fieldset#personal ul li, fieldset#services ul li {
	width:300px
}
input#button, div.submit input {background:url(../images/but-full-serv.gif) 0 -27px no-repeat;
width:82px;
height:27px;
color:#fff;
font-weight:bold;
text-align:center;
display:block;
float:left; margin:12px 10px;
padding-bottom:3px;
cursor:pointer;
border:none}
input#button:hover, div.submit input:hover {background:url(../images/but-full-serv.gif) 0 0px no-repeat;color:#0096c8;}
/*About page styles*/
div.hr, li.hr {
height: 17px;
background: #FFF url(../images/hr-bg.gif) no-repeat top left;
display:block;
clear:both;
margin:10px 0 10px 0
}
div.hr hr, li.hr hr {
display: none;
}	
ul.about li {display:block; margin:0 0 0 10px}
ul.about li .unterschrift {display:block;
color:#0DA9D2;
font-style:italic;
font-size:100%;
margin:0 0 0 140px}	
ul.about li p {font-size:11px; padding:0 30px 0 20px;
line-height:25px;
margin:0 0 0 120px}
 ul.about li img {float:left;
margin:5px 10px 0px 10px;
border:4px double #CAEAFA}
ul.about li ul.links {list-style:none;
display:block;
font-size:11px;
margin:10px 0 0 130px;
}
ul.about li ul.links li {display:inline}
ul.about li ul.links li a{}
ul.about li ul.links li a:hover{}
div.textblock {padding:12px}
ul.tos li {line-height:28px}
ul.tos li a {color:#007AA5; font-size:14px}
ul.tos li a:hover {text-decoration:underline; color:#F50042}
ul.answers li a {font-size:14px; display:block;
margin:0 0 12px 0; color:#746e1c}
ul.answers li a:hover {color:#00A7E2}
ul.answers li {margin-bottom:12px}
ul.answers ol li {list-style-type:decimal}
ul.answers li a.go_up {text-align:right; font-size:11px; color:#F50042; border-bottom:1px solid #CCC}

 img, div, a, li, ul li, ul, span, h1,h2,h3,h4,h5,h6 { behavior:url(iepngfix.htc); }
div#chat {z-index:10000000; position:absolute; top:15px; right:100px}